Show / Hide Table of Contents

# Struct AddonSelectIconString.EventThing

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct EventThing

### Fields

| Improve this Doc View Source

#### Addon

##### Declaration

    public AddonSelectIconString*Addon

##### Field Value

Type | Description
--- | ---
AddonSelectIconString* |

| Improve this Doc View Source

#### AtkComponentList

##### Declaration

    public AtkComponentList*AtkComponentList

##### Field Value

Type | Description
--- | ---
AtkComponentList* |

| Improve this Doc View Source

#### AtkStage

##### Declaration

    public AtkStage*AtkStage

##### Field Value

Type | Description
--- | ---
AtkStage* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |